{% extends 'styleguide2/includes/organisms/header/person_header.html' %}

{% load static wagtailimages_tags %}

{% block after_function %}
  <span
    class="
      text-lg font-bold mt-8
    "
  >
    {% if is_pirate %}
      <div class="flex gap-3 items-center">
        <img
          src="{% static 'styleguide2/images/badge.png' %}"
          alt="Logo Pirátské strany"
          width="35"
          height="35"
        >

        Člen(ka) Pirátské strany
      </div>
    {% elif other_party_name %}
      {% if other_party_image_source %}
        {% image other_party_image_source max-200x200 as other_party_image %}
      {% endif %}

      <div class="flex gap-3 items-center">
        {% if other_party_image_source %}
          <img
            src="{{ other_party_image.url }}"
            alt="Logo strany '{{ other_party_name }}'"
            width="35"
            height="35"
          >
        {% endif %}

        {{ other_party_name }}
      </div>
    {% endif %}
  </span>
{% endblock %}
